# Uses of Interface
org.eclipse.mat.parser.index.IndexWriter.KeyWriter

Packages that use IndexWriter.KeyWriter
Package
Description
org.eclipse.mat.parser.index
Implementations for handling indexes.

## Uses of IndexWriter.KeyWriter in org.eclipse.mat.parser.index

Methods in org.eclipse.mat.parser.index with parameters of type IndexWriter.KeyWriter
Modifier and Type
Method
Description
`IIndexReader.IOne2ManyObjectsIndex`
IndexWriter.InboundWriter.`flush(IProgressListener monitor, IndexWriter.KeyWriter keyWriter)`
Write out all the data as one big file.